PHPsuEXEC issues with WHM 10.8.0 cPanel 10.8.2-S120

oulzac

Well-Known Member
Aug 7, 2005
131
0
166
have you tried recompiling with suexec and then reinstalling zend, that normaly does the trick.
 

chirpy

Well-Known Member
Verifed Vendor
Jun 15, 2002
13,437
33
473
Go on, have a guess
gorilla said:
After upgrading a few servers to WHM 10.8.0 cPanel 10.8.2-S120 i experienced issues with PHPsuEXEC .
Had to recompile apache without PHPsuEXEC to get the servers happening again :(
Has anybody else experienced those issues ?
If you have Zend Opt installed at v3 you might want to try downgrading it to v2.6.2 as that can cause the problem. Also, try recompiling without versioning.

BTW, which version of PHP are you having issues with?